/*
Theme Name: ArcHub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: archub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: archub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

@media(max-width:500px){
	.fr-side-button-icon {
    	background-position: center!important;
	}
/* 	.fr-overlay {
		height:100%!important;
	} */
	
	html {
  /* Set the initial overflow-y to auto or any other desired value */
  		overflow-y: auto;
	}
/* Use JavaScript to apply the style conditionally */
	html:has(.fr-pages) {
	  	overflow-y: hidden;
	}
	
}

#beach-tabs ul {
    justify-content: flex-start!important;
}

.liquid-portfolio-template-default.single.single-liquid-portfolio .ld-carousel-parallax-wrap.overflow-hidden img{
    inset-inline-start:0!important;
}

.box-animation{
	transition: transform 0.5s ease, box-shadow 0.5s ease;
/* 	box-shadow: 30px 30px 64px rgba(0, 0, 0, 0.03); */
	box-shadow: 30px 30px 64px rgba(0, 0, 0, 0.08);
}

.box-animation:hover {
	transform: translateY(-10px);
	box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
}

@media(max-width:1024px){
	.video-element .e-hosted-video{
		max-height:350px!important;
	}
}


@media(max-width:768px){
	.video-element .e-hosted-video{
		max-height:250px!important;
	}
}


.sbi_header_text.sbi_no_bio h3{
    font-family:"Playfair Display", serif;
    font-weight:400
}

.portfolio-projects .lqd-pf-item .lqd-pf-details a,
.portfolio-projects .lqd-pf-item .lqd-pf-details h2{
    color:black!important;
} 

/* span.sbi_follow_btn.sbi_custom a{
    font-family:"Playfair Display", serif;
} */